@charset "utf-8";

/*==========================================================
	ご予約／お問合せ (枠)
==========================================================*/
.contents_reservation{
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 40px 10px 20px 10px;
}

.contents_reservation h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_reservation h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_reservation > p{
	width: 100%;
	margin: 10px 0px;
	padding: 0px 10px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 20px;
}


/*==========================================================
	ご予約／お問合せ
==========================================================*/
.reservation_box h3{
	width: 100%; height: 60px;
	margin: 20px auto 0px auto;
	padding: 0px 20px;
	line-height: 60px;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 28px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.reservation_box h4{
	width: 100%; height: 40px;
	margin: 10px auto 0px auto;
	padding: 0px 25px;
	line-height: 40px;
	text-align: left;
	letter-spacing: 0.1em;
	color: #EE0000;
	font-size: 22px;
	font-weight: 600;
}

.reservation_box p{
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 20px;
}

.reservation_box p span{
	display: inline-block;
	margin: 0px 2px;
	color: #EE0000;
	font-weight: 600;
}

.reservation_box p i{
	font-style: normal;
	color: #4CAF50;
	font-weight: 600;
}

.reservation_box a{
	display: block;
	width: 600px; height: 60px;
	margin: 10px auto;
	line-height: 60px;
	text-align: center;
	color: #1565C0;
	font-size: 26px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-bottom: solid 6px #AAC5DE;
	background-color: #C6E4FF;
}

.reservation_box .tel p + a + span,
.reservation_box .tel p + a + span + span{
	display: block;
	width: 600px; height: 60px;
	margin: 10px auto;
	line-height: 60px;
	text-align: center;
	color: #1565C0;
	font-size: 18px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-bottom: solid 6px #AAC5DE;
	background-color: #C6E4FF;
}

.reservation_box .set_shoptel,
.reservation_box .set_shoptel1{
	display: inline-block;
	margin: 0px 5px 0px 0px;
	font-size: 26px;
}

.reservation_box .set_shoptel + span,
.reservation_box .set_shoptel1 + span{
	font-size: 18px;
}

.reservation_box ul{
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
}

.reservation_box ul li{
	display: table;
	width: 100%;
	padding: 5px 0px;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 18px;
}

.reservation_box ul li span{
	display: table-cell;
	width: 20px;
	text-align: center;
}

.tips1{
	width: 100%;
	margin: 20px auto;
	line-height: 1.6em;
	text-align: center;
	color: #4CAF50;
	font-size: 26px;
	font-weight: 600;
}

.tips2{
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	color: #FF5722;
	font-size: 20px;
}
